#mainContents #header h1 {
	background: url(images/head.gif);
	text-indent: -9999px;
	height: 177px;
	width: 700px;
}
body {
	line-height: 1.5em;
	font-size: 0.85em;
}
* {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#wrapper {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #9DC500;
}

/*ヘッダー　はじまり*/



#logoHeader {
	width: 700px;
	margin: 20px auto 10px;
}

/*ヘッダー　おわり*/


#mainContents #setumei #costdown p {
	background: #C0D9EF;
}

/*footer部分　はじまり*/

#logoFooter {
	margin-bottom: 20px;
}

/*footer部分　おわり*/

/*めくりーな説明部分　はじまり*/

#mainContents #setumei {
	width: 568px;
	margin-right: auto;
	margin-left: auto;
}

/*めくりーな説明部分　おわり*/


/*5point　はじまり*/
#mainContents #point {
	background: #9DC500;
	padding-left: 30px;
	padding-top: 10px;
}

#mainContents #point h2 {
	background: url(images/5point.gif) no-repeat;
	height: 72px;
	text-indent: -9999px;
	margin-top: 20px;
	margin-bottom: 20px;
}


#mainContents #point li.appeal01 {
	background: url(images/point1.gif);
	text-indent: -9999px;
	height: 129px;
	width: 649px;
}

#mainContents #point li.appeal02 {
	background: url(images/point2.gif);
	text-indent: -9999px;
	height: 129px;
	width: 649px;
}

#mainContents #point li.appeal03 {
	background: url(images/point3.gif);
	text-indent: -9999px;
	height: 129px;
	width: 649px;
}


#mainContents #point li.appeal04 {
	background: url(images/point4.gif);
	text-indent: -9999px;
	height: 129px;
	width: 649px;
}

#mainContents #point li.appeal05 {
	background: url(images/point5.gif);
	text-indent: -9999px;
	height: 129px;
	width: 649px;
}

#mainContents #point li {
	margin-top: 10px;
	margin-bottom: 10px;
	text-indent: -9999px;
}

/*5point　おわり*/

/*エコロジー　はじまり*/

#mainContents #ecology h3 {
	background: url(images/hiMi02.gif) no-repeat;
	height: 21px;
	width: 549px;
	padding-top: 3px;
	padding-left: 5px;
	font-weight: bold;
}
#mainContents #ecology li strong {
	font-weight: bold;
	color: #4da90e;
	padding-left: -5px;
}

#mainContents #ecology p {
	background: #DCE6A0;
	margin-top: 20px;
	text-align: center;
}


/*エコロジー　おわり*/

/*コストダウン　はじめ*/


#mainContents #costdown h3 {
	background: url(images/hiMi03.gif) no-repeat;
	height: 21px;
	width: 549px;
	padding-top: 3px;
	padding-left: 5px;
}


#mainContents #costdown li strong {
	font-weight: bold;
	color: #008ccf;
}
/*コストダウン　おわり*/



/*ワークフロー　はじまり*/


#mainContents #workflow h3 {
	background: url(images/hiMi01.gif) no-repeat;
	height: 21px;
	width: 527px;
	padding-top: 3px;
	padding-left: 5px;
}
/*ワークフロー　おわり*/





/*アイディア次第　はじまり*/

#mainContents #idea {
	border: 1px solid #FFCB00;
}


#mainContents #variation h3{
	background: url(images/hiMi04.gif) no-repeat;
	height: 21px;
	width: 543px;
	padding-top: 3px;
	padding-left: 5px;
}


#mainContents #idea p.idea {
	background: #FFCB00;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#mainContents #idea li strong {
	font-weight: bold;
	color: #f46a00;
}

/*アイディア次第　おわり*/



#mainContents #variation #idea li strong {
	font-weight: bold;
	color: #f46a00;
}


#variation li,#ecology li,#costdown li,#setumei li,#ecology li,#costdown li,#idea li {
	margin-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}




#variation,#ecology,#costdown,#idea {
	margin-bottom: 10px;
}


#variation h3,#ecology h3,#costdown h3,#idea h3 {
	margin-bottom: 10px;
}
#mainContents #ecology strong {
	color: #ee0000;
}

li strong{
	font-size: 1.4em;
}



